/*
 Theme Path
========================================================================== */
/*
 Font Family
========================================================================== */
/*
 Font Size
========================================================================== */
/*
 Colors
========================================================================== */
/*
 Button Styles
========================================================================== */
/*
 Helpers
========================================================================== */
/*
 Sizes
========================================================================== */
/*
 Columns
========================================================================== */
/*
 Sticky Tables
========================================================================== */
section.block-sticky-tables .table-container {
  position: relative;
}
section.block-sticky-tables figure.wp-block-table {
  overflow-x: unset !important;
}
section.block-sticky-tables table {
  min-width: unset !important;
  border-radius: var(--wp--custom--border--radius) var(--wp--custom--border--radius) 0 0;
}
section.block-sticky-tables thead {
  position: sticky;
  top: clamp(70px, 22.4752475248px + 0.099009901 * 100vw, 100px);
}

.wp-block-meta-sticky-tables thead {
  top: 0px !important;
}
